/*メイン*********************************************************************************/
*{
	margin:						0;
	padding:					0;
	border:						0;
	list-style:					none;
	text-align:					left;
}
img{
	vertical-align:				bottom;
}
a:link,
a:visited{
	color:						#5522ff;
	text-decoration:			none;
}
a:hover,
a:focus,
a:active{
	color:						#ff00aa;
	text-decoration:			underline;
}
html{
	scrollbar-3dlight-color:	#ffffff;
	scrollbar-arrow-color:		#eeaacc;
	scrollbar-track-color:		#ffffff;
	scrollbar-darkshadow-color:	#ffffff;
	scrollbar-face-color:		#ffffff;
	scrollbar-highlight-color:	#eeaacc;
	scrollbar-shadow-color:		#eeaacc;
}
body{ 
	scrollbar-3dlight-color:	#ffffff;
	scrollbar-arrow-color:		#eeaacc;
	scrollbar-track-color:		#ffffff;
	scrollbar-darkshadow-color:	#ffffff;
	scrollbar-face-color:		#ffffff;
	scrollbar-highlight-color:	#eeaacc;
	scrollbar-shadow-color:		#eeaacc;
}
div#main{
	margin-left:				auto;
	margin-right:				auto;
	text-align:					center;
	color:						#555555;
	font-size:					12px;
	font-family:				"ＭＳ Ｐゴシック" , sans-serif;
	width:						800px;
}
/*ボックス*********************************************************************************/
.box{
	width:				750px;
	text-align:			left;
	font-size:			12px;
	line-height:		16px;
	margin:				auto;
	margin-bottom:		10px;
}

.container{
	width:				800px;
	text-align:			center;
	margin:				auto;
	margin-bottom:		10px;
}

.center-box{
	margin: 15px auto 15px auto;
	text-align: center;
}

/*ページタイトル*********************************************************************************/
.titleimg{
	margin: 10px 0px 15px 0px;
}

/*点線*********************************************************************************/
.dotline{
	border-bottom: 1px #555555 dotted;
}

/*CGの下テキスト*********************************************************************************/
.cg-txt{
	height: 30px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px #555555 dotted;
	margin-bottom: 15px;
}

/*ジャンプボタン*********************************************************************************/
.jumpbutton{
	width: 110px;
	height: 30px;
	line-height: 30px;
	font-size: 30px;
}

/*バックボタン*********************************************************************************/
.backbutton{
	width: 260px;
	height: 50px;
	line-height: 50px;
	font-size: 50px;
}

/*ゲーム紹介*********************************************************************************/
.info{
	text-indent: 10px;
}

.game-title{
	font-size: 40px;
	font-weight: bold;
	line-height: 50px;
	border-bottom: 1px #555555 dotted;
	margin-bottom: 15px;
}

.genre{
	width: 100px;
	border-width: 1px 1px 0px 1px;
	border-style: solid;
	border-color: #555555;
	background-color: #eeeeff;
	font-size: 12px;
	text-indent: 5px;
	line-height: 22px;
}
.info-text{
	width: 300px;
	border-width: 1px 1px 0px 0px;
	border-style: solid;
	border-color: #555555;
	font-size: 12px;
	text-indent: 10px;
	line-height: 22px;
}

/*コンテンツ名*********************************************************************************/
.contents{
	width:				798px;
	height:				25px;
	background-color:	#dddddd;
	text-align:			left;
	font-size:			18px;
	font-weight:		bold;
	color:				#333333;
	line-height:		25px;
	text-indent:		10px;
	margin:				auto;
	margin-bottom:		10px;
	margin-top:			20px;
	border:				1px solid #333333;
}

/*テキストデコレーション*********************************************************************************/
.re{
	color:		#ff0000;
}
.gr{
	color:		#609970;
}
.bl{
	color:		#0000ff;
}
.pi{
	color:		#ffaacc;
}
.ye{
	color:		#ffcc22;
}
.mini{
	font-size:	10px;
}
.fs14{
	font-size:		14px;
}
.bro{
	color:			#dd5522;
}
.lbl{
	color:			#66aaff;
}
.pin{
	color:			#ff66aa;
}
.yel{
	color:			#dddd33;
}
.red{
	color:			#ff0000;
}
.ora{
	color:			#ffaa00;
}
.lgr{
	color:			#00eeaa;
}
/**********************************************************************************/




